サポート

Nuendo シリーズをお使いの方へ

VOCALOID4 Editor for Cubase の最新アップデート V4.2.0が適用されている環境にて、Nuendoを起動しようとすると、Nuendoがクラッシュする現象が発生することが確認されました。
(現在のところ、Nuendo 6、 Nuendo 6.5、 Nuendo 7 にて現象の発生を確認しております。)

お客様には大変ご迷惑をおかけして申し訳ありませんが、不具合を修正したVOCALOID4 Editor for Cubase のアップデータを近日公開予定ですので、対応まで今しばらくお待ち下さい。

(なおクラッシュする問題が回避されても、VOCALOID4 Editor for Cubase は Nuendo シリーズ ではお使いいただけませんのでご注意ください。)

2015年9月17日
VOCALOID

PAGE TOP